<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BPF-Ns-hhl.title</key>
	<string>ヘッダーセル</string>
	<key>F0z-JX-Cv5.title</key>
	<string>全体を検索</string>
	<key>PDj-il-aje.title</key>
	<string>正規表現（大文字と小文字を区別しない）</string>
	<key>QAS-VR-5CF.title</key>
	<string>検索</string>
	<key>WUN-bs-wb8.title</key>
	<string>部分文字列（大文字と小文字を区別しない）</string>
	<key>lB6-jU-NcS.title</key>
	<string>部分文字列（大文字と小文字を区別）</string>
	<key>oQV-ia-c2e.title</key>
	<string>部分文字列（自動）</string>
	<key>rAb-YJ-OeS.title</key>
	<string>正規表現（大文字と小文字を区別）</string>
</dict>
</plist>
